/*

Styles globaux du projet

*/
body {
	font-family:'untitled-sans';
}

/** Bouton du site **/
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {padding:12px 28px !important;}

/* Version WP des boutons */
.wp-block-buttons a.wp-block-button__link {
	color:#fff;
	text-transform:uppercase;
	padding:12px 28px !important;
	font-size: 14px;
    background-color: #2d318b;
    border-width: 0px!important;
    border-color: #2d318b;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
}

.wp-block-buttons a.wp-block-button__link:hover {
	background-color: rgba(45,49,139,0.8);
    border-color: rgba(45,49,139,0.8)!important;
    border-radius: 0px;
}

/** Inverser l'ordre des colonnes **/
@media only screen and (max-width : 980px) {
  .reverse-column-section .reverse-column-ligne {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

